/* Review Carousel Styles */
.review-slide {
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.review-slide.active {
    opacity: 1;
    z-index: 20;
    pointer-events: auto;
    position: relative;
    height: 100%;
}

/* Modal Styles override */
#videoModal.flex {
    display: flex !important;
}